/*! normalize.min.css v5.0.0 | MIT License | github.com/necolas/normalize.css */
#jwjob-3240773661 html,
#jwjob-3240773661 body,
#jwjob-3240773661 div,
#jwjob-3240773661 span,
#jwjob-3240773661 applet,
#jwjob-3240773661 object,
#jwjob-3240773661 iframe,
#jwjob-3240773661 h1,
#jwjob-3240773661 h2,
#jwjob-3240773661 h3,
#jwjob-3240773661 h4,
#jwjob-3240773661 h5,
#jwjob-3240773661 h6,
#jwjob-3240773661 p,
#jwjob-3240773661 blockquote,
#jwjob-3240773661 pre,
#jwjob-3240773661 a,
#jwjob-3240773661 abbr,
#jwjob-3240773661 acronym,
#jwjob-3240773661 address,
#jwjob-3240773661 big,
#jwjob-3240773661 cite,
#jwjob-3240773661 code,
#jwjob-3240773661 del,
#jwjob-3240773661 dfn,
#jwjob-3240773661 img,
#jwjob-3240773661 ins,
#jwjob-3240773661 kbd,
#jwjob-3240773661 q,
#jwjob-3240773661 s,
#jwjob-3240773661 samp,
#jwjob-3240773661 small,
#jwjob-3240773661 strike,
#jwjob-3240773661 strong,
#jwjob-3240773661 sub,
#jwjob-3240773661 sup,
#jwjob-3240773661 tt,
#jwjob-3240773661 var,
#jwjob-3240773661 b,
#jwjob-3240773661 u,
#jwjob-3240773661 i,
#jwjob-3240773661 center,
#jwjob-3240773661 dl,
#jwjob-3240773661 dt,
#jwjob-3240773661 dd,
#jwjob-3240773661 ol,
#jwjob-3240773661 ul,
#jwjob-3240773661 li,
#jwjob-3240773661 fieldset,
#jwjob-3240773661 form,
#jwjob-3240773661 label,
#jwjob-3240773661 legend,
#jwjob-3240773661 table,
#jwjob-3240773661 caption,
#jwjob-3240773661 tbody,
#jwjob-3240773661 tfoot,
#jwjob-3240773661 thead,
#jwjob-3240773661 tr,
#jwjob-3240773661 th,
#jwjob-3240773661 td,
#jwjob-3240773661 article,
#jwjob-3240773661 aside,
#jwjob-3240773661 canvas,
#jwjob-3240773661 details,
#jwjob-3240773661 embed,
#jwjob-3240773661 figure,
#jwjob-3240773661 figcaption,
#jwjob-3240773661 footer,
#jwjob-3240773661 header,
#jwjob-3240773661 hgroup,
#jwjob-3240773661 menu,
#jwjob-3240773661 nav,
#jwjob-3240773661 output,
#jwjob-3240773661 ruby,
#jwjob-3240773661 section,
#jwjob-3240773661 summary,
#jwjob-3240773661 time,
#jwjob-3240773661 mark,
#jwjob-3240773661 audio,
#jwjob-3240773661 video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline
}

#jwjob-3240773661 article,
#jwjob-3240773661 aside,
#jwjob-3240773661 details,
#jwjob-3240773661 figcaption,
#jwjob-3240773661 figure,
#jwjob-3240773661 footer,
#jwjob-3240773661 header,
#jwjob-3240773661 hgroup,
#jwjob-3240773661 menu,
#jwjob-3240773661 nav,
#jwjob-3240773661 section {
  display: block
}

#jwjob-3240773661 body {
  line-height: 1
}

#jwjob-3240773661 ol,
#jwjob-3240773661 ul {
  list-style: none
}

#jwjob-3240773661 blockquote,
#jwjob-3240773661 q {
  quotes: none
}

#jwjob-3240773661 blockquote:before,
#jwjob-3240773661 blockquote:after,
#jwjob-3240773661 q:before,
#jwjob-3240773661 q:after {
  content: '';
  content: none
}

#jwjob-3240773661 table {
  border-collapse: collapse;
  border-spacing: 0
}

#jwjob-3240773661 .jw-wrapper-responsive {
  position: relative;
  left: auto;
  top: auto;
  margin: 0.8em;
  padding: 0;
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 1.2em;
  color: #565655;
  font-weight: normal;
  text-align: left;
  border: 1px solid #565655;
  max-width: 716px;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto
}

#jwjob-3240773661 .jw-wrapper-responsive strong,
#jwjob-3240773661 b {
  font-weight: 700
}

#jwjob-3240773661 .jw-wrapper-responsive em,
#jwjob-3240773661 i {
  font-style: italic
}

#jwjob-3240773661 .jw-wrapper-responsive sup {
  vertical-align: super;
  font-size: smaller
}

#jwjob-3240773661 .jw-wrapper-responsive sub {
  vertical-align: sub;
  font-size: smaller
}

#jwjob-3240773661 .jw-wrapper-responsive img {
  max-width: 100%;
  height: auto;
  border: 0
}

#jwjob-3240773661 .jw-wrapper-responsive .jw-anzeige_div {
  padding: 3%
}

#jwjob-3240773661 .jw-wrapper-responsive .jw-logo {
  text-align: right;
  max-width: 100%;
  margin: 0 0 4% 0
}

#jwjob-3240773661 .jw-wrapper-responsive .jw-einleitung {
  margin: 0 0 3% 0
}

#jwjob-3240773661 .jw-wrapper-responsive .jw-stellentitel {
  margin: 3% 0 3% 0;
  padding: 0
}

#jwjob-3240773661 .jw-wrapper-responsive h1 {
  font-family: Arial, sans-serif;
  font-size: 22px;
  line-height: 1.2em;
  color: #565655;
  margin: 15px 0;
  padding: 0;
  font-weight: 700
}

#jwjob-3240773661 .jw-wrapper-responsive h2 {
  font-family: Arial, sans-serif;
  font-size: 16px;
  line-height: 1.2em;
  color: #565655;
  margin: 1% 0 0 0;
  padding: 0;
  font-weight: 700
}

#jwjob-3240773661 .jw-wrapper-responsive ul {
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 1.2em;
  color: #565655;
  font-weight: normal;
  margin: 0em 0 1em 1em;
  padding: 0 0 0 0;
  list-style-type: disc;
  list-style-image: none
}

#jwjob-3240773661 .jw-wrapper-responsive li {
  display: list-item;
  padding: 0 0 0 0.7%;
  list-style-type: disc;
  list-style-image: none
}

#jwjob-3240773661 .jw-wrapper-responsive a,
#jwjob-3240773661 jw-wrapper-responsive a:link,
#jwjob-3240773661 jw-wrapper-responsive a:visited,
#jwjob-3240773661 jw-wrapper-responsive a:active {
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 1.2em;
  color: #565655;
  font-weight: normal;
  text-decoration: none
}

#jwjob-3240773661 .jw-wrapper-responsive a:hover {
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 1.2em;
  color: #565655;
  font-weight: normal;
  text-decoration: underline
}

@media screen and (max-width:716px) {
  #jwjob-3240773661 .jw-wrapper-responsive {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto
  }
}